<?php

class Auditoria_Model extends CI_Model {

    function __construct() {
        parent::__construct();
    }

    function insereAuditoria($idAluno, $ip, $dataAuditoria, $horaAuditoria, $mailAluno, $name, $version){
        
        $dados = array('idAluno' => $idAluno, 'ip' => $ip, 'dataAuditoria' => $dataAuditoria, 'horaAuditoria' => $horaAuditoria, 'email' => $mailAluno,
                'nome' => $name, 'version' => $version);
	$this->db->insert('auditoria', $dados);
}


}
